@charset 'UTF-8';

@font-face {
	font-family: 'Fraunces';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/fraunces/fraunces-light.woff2') format('woff2'),
	     url('/assets/fonts/fraunces/fraunces-light.woff') format('woff');
}
@font-face {
	font-family: 'Fraunces';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/fraunces/fraunces-regular.woff2') format('woff2'),
	     url('/assets/fonts/fraunces/fraunces-regular.woff') format('woff');
}
@font-face {
	font-family: 'Inter';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/inter/inter-medium.woff2') format('woff2'),
	     url('/assets/fonts/inter/inter-medium.woff') format('woff');
}
@font-face {
	font-family: 'Inter';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/inter/inter-light.woff2') format('woff2'),
	     url('/assets/fonts/inter/inter-light.woff') format('woff');
}
@font-face {
	font-family: 'Mukta';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/mukta/mukta-semibold.woff2') format('woff2'),
	     url('/assets/fonts/mukta/mukta-semibold.woff') format('woff');
}
@font-face {
	font-family: 'roboto-light';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/roboto/roboto-light.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-light.woff') format('woff');
}
@font-face {
	font-family: 'roboto-medium';
	font-weight: 500;
	font-display: swap;
	src: url('/assets/fonts/roboto/roboto-medium.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-medium.woff') format('woff');
}
@font-face {
	font-family: 'roboto';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/roboto/roboto-regular.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-regular.woff') format('woff');
}
@font-face {
	font-family: 'roboto-regular';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/roboto/roboto-regular.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-regular.woff') format('woff');
}
@font-face {
	font-family: 'Work Sans';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/work-sans/work-sans-light.woff2') format('woff2'),
	     url('/assets/fonts/work-sans/work-sans-light.woff') format('woff');
}
@font-face {
	font-family: 'Work Sans';
	font-weight: 700;
	font-display: swap;
	src: url('/assets/fonts/work-sans/work-sans-bold.woff2') format('woff2'),
	     url('/assets/fonts/work-sans/work-sans-bold.woff') format('woff');
}
